
D4Science Infrastructure - Task #6170

Add DataMiner service to SoBIgData VO

Dec 12, 2016 11:49 AM - Massimiliano Assante

Status: Closed Start date: Dec 12, 2016

Priority: Urgent Due date: Dec 14, 2016

Assignee: Roberto Cirillo % Done: 100%

Category: Other Estimated time: 0.00 hour

Target version: UnSprintable   

Infrastructure: Production   

Description

The  DataMiner service should be added to the SoBIgData VO and to CityOfCitizens VRE, the list of algorithms/methods available in

CityOfCitizens VRE should be specified by @roberto.trasarti@isti.cnr.it 

History

#3 - Dec 14, 2016 10:48 AM - Roberto Cirillo

- Status changed from New to In Progress

#4 - Dec 14, 2016 01:25 PM - Roberto Cirillo

- Status changed from In Progress to Feedback

- % Done changed from 0 to 100

#5 - Dec 15, 2016 10:19 AM - Roberto Cirillo

- Status changed from Feedback to Closed
